ARPAData Class Reference

`#include <ARPAPredictor.h>`

Collaboration diagram for ARPAData:

## Public Member Functions

| ARPAData ()
| ARPAData (float lp, float la)

## Public Attributes

float | logProb
float | logAlfa

## Detailed Description

Definition at line 44 of file ARPAPredictor.h.

## Constructor & Destructor Documentation

## ARPAData() [1/2]

ARPAData::ARPAData | ( |  | ) |

inline

Definition at line 47 of file ARPAPredictor.h.

## ARPAData() [2/2]

ARPAData::ARPAData | ( | float | lp,
|  | float | la
| ) |  |

inline

Definition at line 48 of file ARPAPredictor.h.

## Member Data Documentation

## logAlfa

float ARPAData::logAlfa

Definition at line 50 of file ARPAPredictor.h.

## logProb

float ARPAData::logProb

Definition at line 48 of file ARPAPredictor.h.

The documentation for this class was generated from the following file:

- /build/presage-hvZ4Ld/presage-0.9.1/src/lib/predictors/ARPAPredictor.h